Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# TQMotifPlusStyle Class Reference

The TQMotifPlusStyle class provides a more sophisticated Motif-ish look and feel. More...

`#include <ntqmotifplusstyle.h>`

Inherits TQMotifStyle.

List of all member functions.

## Public Members

- TQMotifPlusStyle ( bool hoveringHighlight = TRUE )

## Detailed Description

The TQMotifPlusStyle class provides a more sophisticated Motif-ish look and feel.

This class implements a Motif-ish look and feel with the more sophisticated bevelling as used by the GIMP Toolkit (GTK+) for Unix/X11.

See also Widget Appearance and Style.

## Member Function Documentation

### TQMotifPlusStyle::TQMotifPlusStyle ( bool hoveringHighlight = TRUE )

Constructs a TQMotifPlusStyle

If hoveringHighlight is TRUE (the default), then the style will not highlight push buttons, checkboxes, radiobuttons, comboboxes, scrollbars or sliders.

This file is part of the TQt toolkit. Copyright © 1995-2007 Trolltech. All Rights Reserved.